Subject: Re: [hybi] (Not yet) Closing the hybi working group

From: Barry Leiba <[email-masked]>
Date: Tue, 4 Nov 2014 12:26:04 -0500

On Thu, Oct 16, 2014 at 2:21 PM, Salvatore Loreto
<[email-masked]> wrote:
>
> I will review the draft next-next week (starting October 27 after the IETF
> submission deadline)
>  to check the status and evaluate its readiness for publication.
>
> I will work (via mail or phone) with Takeshi in case I find that some
> editing still needs to be done.
> I hope it works for Takeshi as well.

Where are we on this?

Barry